Computer Security
[EN] securityvulns.ru no-pyccku


PHP multiple security vulnerabilities
Published:08.05.2008
Source:
SecurityVulns ID:8974
Type:library
Threat Level:
5/10
Description:GENERATE_SEED() weak random generator,
Affected:PHP : PHP 4.4
 PHP : PHP 5.2
Original documentdocumentStefan Esser, Advisory SE-2008-03: PHP Multibyte Shell Command Escaping Bypass Vulnerability (08.05.2008)
 documentStefan Esser, Advisory SE-2008-02: PHP GENERATE_SEED() Weak Random Number Seed Vulnerability (08.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod